From:	Jerome Grimminck <fright@knoware.nl>
Subject: Searching for docs of Pfaff Creative 1475 CD Sewing machine
Date:	Wed, 22 May 1996 23:43:30 -1000
Organization: Gate & Co !
Message-ID: <31A43342.394F@knoware.nl>

Howdie ...

I have an little problem ..... i had an nice present : an Pfaff creative 
1475 CD Sewing machine and it works nice but .......
There where no docs with it ...

Does anybody have te same machine and the possibility to copy these docs 
for me ????

Thanx anyway ....

-- 
*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=
<               Kiting comes to you like an affliction,              >
*                  And leaves you like an Addiction.                 *
<                                                                    >
* J.Grimminck : fright@knoware.nl                                    *
< Finaly its here : http://www.dru.nl/users/fright/kites/kites.html  >
* But still under heavy construction ......                          *
+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Ken Nealey <knealey@sojourn.com>
Subject: Re: Searching for docs of Pfaff Creative 1475 CD Sewing machine
Date:	Thu, 23 May 1996 01:51:42 -1000
Organization: Sojourn Systems, Lansing, MI (USA)
Message-ID: <4o1jge$bro@tkhut.sojourn.com>

Jerome Grimminck <fright@knoware.nl> wrote:
>
> Howdie ...
> 
> I have an little problem ..... i had an nice present : an Pfaff creative 
> 1475 CD Sewing machine and it works nice but .......
> There where no docs with it ...
> 
> Does anybody have te same machine and the possibility to copy these docs 
> for me ????
> 
> Thanx anyway ....
> 


Jerome,

Your right, this is a very nice sewing machine.  As the documentation
for the 1475 amounts to approximately 200 pages, I would suggest that
you check with a Pfaff dealer.  They should be able to get you a full
set of docs.


Ken Nealey



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	cfbd@southern.co.nz (Colin Douthwaite)
Subject: Re: Searching for docs of Pfaff Creative 1475 CD Sewing machine
Date:	Sun, 26 May 1996 09:37:23 -1000
Organization: Southern InterNet Services
Message-ID: <4oabtj$pqc@orm.southern.co.nz>
Xref: das-news2.harvard.edu rec.kites:30130 alt.sewing:35310

Jerome Grimminck (fright@knoware.nl) wrote:
>Howdie ...
>
>I have an little problem ..... i had an nice present : an Pfaff creative 
>1475 CD Sewing machine and it works nice but .......
>There where no docs with it ...
>
>Does anybody have te same machine and the possibility to copy these docs 
>for me ????
>
>Thanx anyway ....

Try asking your question in the newsgroup "alt.sewing" there are lots of
Pfaff owners there right now reorganising their Mailing List.

Bye,



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


